/** =========To be removed============ **/
@font-face {
    font-display: swap;
    font-family: "Source Sans Pro";
    font-style: normal;
    font-weight: 400;
    src: url("https://prismic-io.s3.amazonaws.com/millet/968954b3-bda5-4f3c-9d9f-75e20a203f8e_SourceSansPro-Regular.woff2") format("woff2");
}

@font-face {
    font-display: swap;
    font-family: "Source Sans Pro";
    font-style: normal;
    font-weight: 700;
    src: url("https://prismic-io.s3.amazonaws.com/millet/4c13d882-bdf3-4cce-8666-fcac76066c41_SourceSansPro-Bold.woff2") format("woff2");
}

@font-face {
    font-display: swap;
    font-family: "Source Sans Pro";
    font-style: normal;
    font-weight: 600;
    src: url("https://prismic-io.s3.amazonaws.com/millet/836212ae-3bfb-4015-8674-9103e227f817_SourceSansPro-SemiBold.woff2") format("woff2");
}

@font-face {
    font-display: swap;
    font-family: "GT Walsheim";
    font-style: normal;
    font-weight: 700;
    src: url("https://prismic-io.s3.amazonaws.com/millet/e1b780de-9cc3-4e25-945c-0da949bed8b6_GTWalsheimProBold.woff2") format("woff2");
}
 /** =========To be removed============ **/ 


@font-face {
    font-display: swap;
    font-family: "GT Pressura";
    font-style: normal;
    src: url("https://prismic-io.s3.amazonaws.com/millet/a9c7bde7-7248-4968-8fff-ba721ca7fb6b_GT-Pressura-Regular.woff2") format("woff2");
}

@font-face {
    font-display: swap;
    font-family: "GT Pressura";
    font-style: italic;
    font-weight: normal;
    src: url("https://prismic-io.s3.amazonaws.com/millet/1cdf2d4e-4755-45ba-bfd5-e23922461919_GT-Pressura-Regular-Italic.woff2") format("woff2");
}

@font-face {
    font-display: swap;
    font-family: "GT Pressura";
    font-style: normal;
    font-weight: lighter;
    src: url("https://prismic-io.s3.amazonaws.com/millet/5c9efc24-5e35-4ffa-bb22-ffaf20b643fe_GT-Pressura-Light.woff2") format("woff2");
}

@font-face {
    font-display: swap;
    font-family: "GT Pressura";
    font-style: italic;
    font-weight: lighter;
    src: url("https://prismic-io.s3.amazonaws.com/millet/348493e1-da25-4896-9687-24bda2f40894_GT-Pressura-Light-Italic.woff2") format("woff2");
}

@font-face {
    font-display: swap;
    font-family: "GT Pressura";
    font-style: normal;
    font-weight: bold;
    src: url("https://prismic-io.s3.amazonaws.com/millet/d58c9145-ae96-48ef-86b0-43d91faf733b_GT-Pressura-Bold.woff2") format("woff2");
}

@font-face {
    font-display: swap;
    font-family: "GT Pressura";
    font-style: italic;
    font-weight: bold;
    src: url("https://prismic-io.s3.amazonaws.com/millet/def16a09-be64-44d8-9f1a-042837c40701_GT-Pressura-Bold-Italic.woff2") format("woff2");
}

@font-face {
    font-display: swap;
    font-family: "GT Pressura Mono";
    font-style: normal;
    font-weight: 600;
    src: url("https://prismic-io.s3.amazonaws.com/millet/9f98a270-0744-4da7-b301-0e28e8e81391_GT-Pressura-Mono-Regular.woff2") format("woff2");
}

@font-face {
    font-display: swap;
    font-family: "GT Pressura Mono";
    font-style: italic;
    font-weight: 600;
    src: url("https://prismic-io.s3.amazonaws.com/millet/6e2829ec-8721-4cdf-92d6-e4fd65308079_GT-Pressura-Mono-Regular-Italic.woff2") format("woff2");
}

@font-face {
    font-display: swap;
    font-family: "GT Pressura Mono";
    font-style: normal;
    font-weight: lighter;
    src: url("https://prismic-io.s3.amazonaws.com/millet/5a89c43d-828d-4296-ad6e-2094b443182d_GT-Pressura-Mono-Light.woff2") format("woff2");
}

@font-face {
    font-display: swap;
    font-family: "GT Pressura Mono";
    font-style: italic;
    font-weight: lighter;
    src: url("https://prismic-io.s3.amazonaws.com/millet/e59e1538-9245-41a0-82f1-4fd4c816d38a_GT-Pressura-Mono-Light-Italic.woff2") format("woff2");
}

@font-face {
    font-display: swap;
    font-family: "GT Pressura Mono";
    font-style: normal;
    font-weight: bold;
    src: url("https://prismic-io.s3.amazonaws.com/millet/974e68d5-72f4-488e-a4f5-154d7790e344_GT-Pressura-Mono-Bold.woff2") format("woff2");
}

@font-face {
    font-display: swap;
    font-family: "GT Pressura Mono";
    font-style: italic;
    font-weight: bold;
    src: url("https://prismic-io.s3.amazonaws.com/millet/8128c516-b896-4510-b5dd-afe1f645b338_GT-Pressura-Mono-Bold-Italic.woff2") format("woff2");
}